Subject: Re: [PATCH] Miscellaneous for Taco

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 06 Jan 2008 07:56:23 +1100

On Sat, 2008-01-05 at 13:22 -0500, Sean MacLennan wrote:
> Ok. I thought of that, but most 440EP boards have PCI set and don't need 
> the special option. I was worried if I put 440EP someone down the road 
> might remove it as "extraneous". We are probably the only 440EP board 
> with no PCI ;)

Well, it's different.... PCI is an option that can be enabled ... or
not by the board. In our case, the HAS_OHCI thing is just a switch to
indicate that an OHCI can exist, it's not actually adding code, so
it can be safely left ON whenever a 440EP processor is there, it has
no bloat and won't conflict with the PCI option.

Ben.